---
en:
  app_description: ''
  app_name: Bululú
  mailers:
    hello: Hello %{username}!
  mutations:
    add_marker_to_favorites_mutation:
      fail: Failed to add marker to favorites
      success: Marker added to favorites successfully
    change_email_mutation:
      fail: Failed to change email
      success: Email changed successfully
    change_password_mutation:
      fail: Failed to change password
      success: Password changed successfully
    clone_marker_mutation:
      fail: Failed to duplicate marker
      success: Marker duplicated successfully
    create_layer_mutation:
      fail: Failed to create layer
      success: Layer created successfully
    create_marker_approval_mutation:
      fail: Failed to create marker approval
      success: Marker approval created successfully
    create_marker_mutation:
      fail: Failed to create marker
      success: Marker created successfully
    delete_layer_mutation:
      fail: Failed to delete layer
      success: Layer deleted successfully
    delete_marker_mutation:
      fail: Failed to delete marker
      success: Marker deleted successfully
    login_mutation:
      fail: Username or password incorrect
      success: Login successful
    logout_mutation:
      fail: Failed to logout
      success: Logout successful
    register_mutation:
      fail: Failed to register user
      success: User registration successful
    remove_marker_from_favorites_mutation:
      fail: Failed to remove marker from favorites
      success: Marker removed from favorites successfully
    request_password_reset_mutation:
      fail: Failed to request password reset
      success: Confirmation code to reset password sent
    resend_email_verification_mutation:
      fail: Failed to send email verification
      success: Confirmation code to verify email sent
    reset_password_mutation:
      fail: Failed to reset password
      success: Password reset successfully
    subscribe_to_layer_mutation:
      fail: Failed to subscribe to layer
      success: Subscribed to layer successfully
    unsubscribe_from_layer_mutation:
      fail: Failed to unsubscribe from layer
      success: Unsubscribed from layer successfully
    update_layer_mutation:
      fail: Failed to update layer
      success: Layer updated successfully
    update_marker_mutation:
      fail: Failed to update marker
      success: Marker updated successfully
    update_profile_mutation:
      fail: Failed to update profile
      success: Profile updated successfully
    verify_email_mutation:
      fail: Failed to verify email
      success: Email verified successfully
  otp_mailer:
    password_mail:
      actions:
        reset_password: reset your password
        verify_email: verify your email
      first_paragraph: 'The confirmation code to %{action} is:'
      second_paragraph: If you think that this is a mistake, please ignore this message.
      subject: Confirmation code
  user_mailer:
    welcome_mail:
      first_paragraph: Welcome to Bululú
      subject: Welcome to Bululú
